@font-face {
    font-family: 'Segoe UI';
    font-style: normal;
    font-weight: 400;
    src: local('Segoe UI'), url('local/fonts/Segoe UI.woff') format('woff');
}

body {
    font-family: 'Segoe UI', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #707070;
}

@media (min-width: 768px) {
    body {
        font-size: 18px;
    }
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Segoe UI', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1, .h1 {
    font-size: 2em;
}
h3, .h3 {
    color: #0b96ce;
}
h4, .h4 {
    font-size: 22px;
}
h5, .h5 {
    font-size: 18px;
}

.page-header h1 {
    color: #0b96ce;
    font-weight: 700;
    line-height: 1.3;
}

h1.page-header,
.cb_template_mpf .cb-page-header .cb-page-header-title {
    padding-bottom: 9px;
    margin: 0 0 20px;
    border-bottom: 1px solid #eeeeee;
    color: #0b96ce;
    font-weight: 700;
    line-height: 1.3;
    font-size: 2em;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
    color: #707070;
    border-color: #0b96ce;
    border-radius: 0;
}

a {
    color: #0b96ce;
}

a:hover, a:focus {
    text-decoration: none;
}

img, video {
    max-width: 100%;
}

.bg-grey {
    background-color: #e2e2e2;
}
.color-orange {
    color: #fabb08;
}
.font-bold {
    font-weight: bold;
}
.btn {
    border-radius: 0;
    border: none;
    font-weight: 700;
}

.btn + .btn {
    margin-left: 20px;
}

.btn-primary,
.btn-default,
.btn-secondary:hover,
.btn-secondary:focus {
    background-color: #fabb08;
    color: #000000;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-default:hover,
.btn-default:focus,
.btn-secondary {
    background-color: #0b96ce;
    color: #ffffff;
}

@media (max-width: 767px) {
    .form-horizontal .control-group .controls {
        margin-left: 0;
    }
}
.form-horizontal .control-group fieldset.radio input[type="radio"] {
    margin-left: 0;
}
.form-horizontal .control-group fieldset.radio label::after {
    content: "\a";
    white-space: pre;
}
.form-horizontal .control-group .controls .checkboxes input[type="checkbox"] {
    position: relative;
    margin-left: 0;
}

@media (min-width: 768px) {
    .form-horizontal .control-group .control-label {
        width: 180px;
    }
    .form-horizontal .control-group .controls {
        margin-left: 200px;
    }
}

@media (min-width:1200px) {
    .auto-clear .col-lg-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-lg-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-lg-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-lg-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-lg-6:nth-child(odd){clear:left;}
}
@media (min-width:992px) and (max-width:1199px) {
    .auto-clear .col-md-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-md-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-md-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-md-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-md-6:nth-child(odd){clear:left;}
}
@media (min-width:768px) and (max-width:991px) {
    .auto-clear .col-sm-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-sm-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-sm-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-sm-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-sm-6:nth-child(odd){clear:left;}
}
@media (max-width:767px) {
    .auto-clear .col-xs-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-xs-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-xs-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-xs-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-xs-6:nth-child(odd){clear:left;}
}

.t3-module {
    margin-bottom: 0;
}

.t3-module.lmpn {
    margin-bottom: 40px;
}

html:not(.home) .t3-wrapper .t3-sl {
    padding-top: 0;
}

.module-title,
.t3-footnav .t3-module .module-title {
    font-size: 24px;
    font-weight: 700;
    color: #0b96ce;
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .module-title,
    .t3-footnav .t3-module .module-title {
        font-size: 35px;
        line-height: 50px;
    }
}

.t3-spotlight-2 .t3-module {
    margin-bottom: 60px;
}



/************************************************
* Header
************************************************/

.t3-header {
    padding-top: 30px;
    padding-bottom: 30px;
}
.head-search #login-form {
    height: 34px;
    display: flex;
    align-items: center;
}
.head-search #login-form .login-greeting {
    line-height: 34px;
    margin-right: 10px;
    font-size: 14px;
}

@media (max-width: 767px) {
    .head-search {
        float: left;
    }
    .head-search #login-form,
    .head-search .custom.login,
    .head-search .custom.admin {
        margin-top: 10px;
    }
    .t3-mainnav {
        float: right;
        clear: none;
        margin-top: 10px;
    }
}

@media (min-width: 768px) {
    .head-search {
        margin-top: 0;
    }
    .head-search #login-form,
    .head-search .custom.login,
    .head-search .custom.admin {
        float: right;
        margin-right: 20px;
    }
}
.t3-header .logo .logo-image a {
    max-width: 100%;
}
.head-search .form-control {
    -webkit-transition: width 0.5s ease-in-out;
    -moz-transition: width 0.5s ease-in-out;
    -o-transition: width 0.5s ease-in-out;
    transition: width 0.5s ease-in-out;
}

.head-search .search:before {
    color: #707070;
    font-size: 14px;
    left: 12px;
    top: 8px;
}


/************************************************
* Menu
************************************************/

@media (min-width: 768px) {
    .navbar-nav {
        float: right;
    }
}

.navbar-default {
    background-color: transparent;
    border: none;
}

.navbar-default .navbar-nav > li > a {
    color: #7e7e7e;
    padding-left: 11px;
    padding-right: 11px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > span:hover,
.navbar-default .navbar-nav > li > span:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > span {
    color: #0b96ce;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > span,
.navbar-default .navbar-nav > .active > span:hover,
.navbar-default .navbar-nav > .active > span:focus {
    background-color: transparent;
    color: #0b96ce;
    font-weight: 700;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: transparent;
    color: #0b96ce;
}

.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a {
    color: #7e7e7e;
    white-space: nowrap;
}

.t3-megamenu .mega-nav > .active > a,
.t3-megamenu .dropdown-menu .mega-nav > .active > a {
    color: #0b96ce;
    font-weight: 700;
}

.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus {
    background-color: transparent;
    color: #0b96ce;
}


.nav > li > span {
    padding: 10px 15px;
    line-height: 20px;
}

.navbar-default .navbar-nav > .dropdown > span .caret {
    margin-left: 7px;
}

.navbar-default .navbar-nav > .dropdown > a .caret,
.navbar-default .navbar-nav > .dropdown > span .caret {
    border-top-color: #7e7e7e;
    border-bottom-color: #7e7e7e;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret,
.navbar-default .navbar-nav > .dropdown > span:hover .caret,
.navbar-default .navbar-nav > .dropdown > span:focus .caret,
.navbar-default .navbar-nav > .dropdown.open > a .caret,
.navbar-default .navbar-nav > .dropdown.open > span .caret {
    border-top-color: #0b96ce;
    border-bottom-color: #0b96ce;
}

.dropdown-submenu > a:after {
    margin-left: 5px;
    display: inline-block;
    float: none;
}

/************************************************
* Home
************************************************/

.home .t3-sl-1 {
    background-color: #e2e2e2;
    background-image: url("/images/map_bg.png");
    background-repeat: no-repeat;
    background-position: -40% 70%;
}

.home .t3-sl-1 .module-ct {
    text-align: center;
    margin-top: 40px;
}

@media (min-width: 768px) {
    .home .t3-sl-1 {
        background-position: 115% 120%;
    }
    .home .t3-sl-1 .module-ct {
        font-size: 30px;
    }
}

@media (min-width: 992px) {
    .home .t3-sl-1 .module-title {
        width: 75%;
        margin-left: auto;
        margin-right: auto;
    }
    .home .t3-sl-1 .module-ct {
        width: 85%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 1200px) {
    .home .t3-sl-1 .module-title {
        width: 60%;
    }
}

@media (min-width: 768px) {
    .home .latestnews .newsflash > .row {
        display: flex;
        flex-wrap: wrap;
    }
    .home .latestnews .newsflash > .row > .item {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}
.home .latestnews .item > * {
    margin-bottom: 20px;
}
.home .latestnews .newsflash-title a {
    font-size: 20px;
    font-weight: 700;
    color: #707070;
}

.home .t3-sl-2 .module-title {
    text-align: left;
}


.home .t3-sl-3 {
    background-color: #e2e2e2;
}

.home .t3-sl-3 .module-ct {
    text-align: center;
    margin-top: 40px;
}

@media (min-width: 768px) {
    .home .t3-sl-3 .module-ct {
        font-size: 30px;
    }
}
.home .t3-sl-3 .module-ct .row {
    margin-top: 60px;
}
.home .t3-sl-3 .module-ct h3 {
    font-weight: 700;
    margin-bottom: 40px;
}

.forging {
    text-align: center;
}
.forging .icon {
    height: 148px;
    width: 148px;
    border-radius: 50%;
    border: 7px solid #0b96ce;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.forging .row > div {
    margin-bottom: 30px;
}
.forging .fa {
    font-size: 60px;
}
.forging a:hover,
.forging a:focus {
    color: #0b96ce;
}

.home .t3-sl-5 {
    background-color: #e2e2e2;
}

@media (min-width: 768px) {
    .home .repolatest .documents > .row {
        display: flex;
        flex-wrap: wrap;
    }
    .home .repolatest .document  {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}
.home .repolatest .document > .document-top > * {
    margin-bottom: 20px;
}
.home .repolatest .document-title a {
    font-size: 20px;
    font-weight: 700;
    color: #707070;
}
.home .repolatest .document .date {
    font-size: 13px;
    color: #999999;
}


/************************************************
* Content
************************************************/

.blog .items-row .item-image {
    width: 100%;
}

.item-page .item-image {
    width: 100%;
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .item-page .item-image.pull-left {
        margin-right: 20px;
    }
    .item-page .item-image.pull-right {
        margin-left: 20px;
    }
    .blog .items-leading .item-image.pull-left,
    .blog .items-leading .item-image.pull-right,
    .item-page .item-image.pull-left,
    .item-page .item-image.pull-right {
        width: auto;
        max-width: 50%;
    }
}

.category-item {
    margin-bottom: 30px;
    padding: 20px;
}

.category-item .page-header {
    margin: 0 0 20px;
    padding: 0;
    font-size: 24px;
    font-weight: 700;
    border-width: 3px;
}

.category-item .field-label {
    font-weight: 700;
}
.category-item .field-value::after {
    content: "\a";
    white-space: pre;
}
.category-item .call-buttons {
    margin: 10px 0;
}


/************************************************
* Header background
************************************************/

.header-bg .header-bg-container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 768px) {
    .header-bg .header-bg-container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .header-bg .header-bg-container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .header-bg .header-bg-container {
        width: 1170px;
    }
}
.header-bg .header-bg-container:before,
.header-bg .header-bg-container:after,
.header-bg .header-bg-container-fluid:before,
.header-bg .header-bg-container-fluid:after {
    display: table;
    content: " ";
}
.header-bg .header-bgcontainer:after,
.header-bg .header-bgcontainer-fluid:after {
    clear: both;
}
.header-bg .page-top {
    text-align: center;
    background-color: #e2e2e2;
    background-image: url("/images/map_bg.png");
    background-repeat: no-repeat;
    background-position: -40% 70%;
    padding: 40px 0;
    margin-bottom: 40px;
}
.header-bg .page-top .page-header {
    border: none;
    text-align: center;
    margin-bottom: 0px;
}
.header-bg .page-top .page-header .page-title {
    font-weight: 700;
    color: #0b96ce;
}
.header-bg .page-top .category-desc {
    text-align: center;
    margin-top: 40px;
}
@media (min-width: 768px) {
    .header-bg .page-top {
        background-position: 115% 30%;
        padding: 60px 0;
    }
    .header-bg .page-top .page-header .page-title {
        font-size: 35px;
        line-height: 50px;
    }
}
@media (min-width: 992px) {
    .header-bg .page-top .page-header {
        width: 75%;
        margin-left: auto;
        margin-right: auto;
    }
    .header-bg .page-top .category-desc {
        width: 85%;
        margin-left: auto;
        margin-right: auto;
    }
}
@media (min-width: 1200px) {
    .header-bg .page-top .page-header {
        width: 60%;
    }
}


/************************************************
* FAQ, Calls for proposals
************************************************/
.faq .blog .items-leading .leading {
    margin-bottom: 0px;
    margin-top: 0px;
}/
.faq .blog .items-leading .leading.panel {
    border: none;
    border-radius: unset;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}
.faq .blog .category-desc {
    margin-bottom: 20px;
}
.faq .blog .article-header {
    margin-bottom: 20px;
}
.faq .blog .panel-collapse > :first-child {
    margin-top: 0;
}
.faq .blog .article-title {
    background-color: #0b96ce;
    margin-bottom: 0;
    font-size: 24px;
    color: #ffffff;
    padding: 20px 10px 20px 20px;
    display: block;
    position: relative;
    cursor: pointer;
}
.faq .blog .article-title .fa {
    width: 40px;
    text-align: center;
    margin-left: -10px;
}
.faq .blog .article-title::after {
    content: '\f077';
    position: absolute;
    top: 30px;
    right: 20px;
    display: inline-block;
    font: normal normal normal 14px/1 'FontAwesome';
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
    transition: transform .2s ease;
}
.faq .blog .collapsed .article-title::after {
    transform: rotate(180deg);
}
.faq .blog section {
    margin-top: 20px;
}


/************************************************
* Strands
************************************************/

.strands .strand {
    margin: 20px 0;
    background-color: #e2e2e2;
    padding: 30px;
}
.strands .strand .strand-title {
    margin-top: 0;
    margin-bottom: 20px;
    font-weight: 700;
}

/************************************************
* Map
************************************************/

.map-text {
    margin: 20px 0 60px;
    text-align: center;
}
@media (min-width: 992px) {
    .home .map-text {
        width: 85%;
        margin-left: auto;
        margin-right: auto;
    }
}
@media (min-width: 768px) {
    .home .map-text {
        font-size: 30px;
    }
}

#tarto .gm-style > iframe + div {
    border: none !important;
}
#tarto #map-canvas .tooltipHeader {
    background-color: #0b96c3;
    color: #ffffff;
}
#tarto .grant {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
#tarto .grant .grant-title {
    margin-left: 10px;
}
#tarto .gm-style .gm-style-iw .flex {
    align-items: start;
}
.country-modal .modal-header {
    background-color: #0b96ce;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px;
}
.country-modal .modal-header .close {
    color: #ffffff;
}
.country-modal .grant {
    margin-bottom: 20px;
}
.country-modal .grant-title {
    font-size: 20px;
}
.country-modal .grant-domain {
    color: #0b96ce;
    margin-bottom: 10px;
    font-size: 18px;
}
.country-modal .grant-duration {
    font-size: 13px;
}
@media (min-width: 768px) {
    .country-modal .grant .right {
        text-align: right;
    }
}

/************************************************
* Projects
************************************************/
.grants .js-stools {
    margin: 30px 0 20px;
}
.grants .projects .project {
    margin-bottom: 30px;
    padding: 20px;
    width: 100%;
}
@media (min-width: 576px) {
    .grants .projects {
        display: flex;
        flex-wrap: wrap;
        margin-left: -15px;
        margin-right: -15px;
    }
    .grants .projects .project {
        margin-left: 15px;
        margin-right: 15px;
        flex-grow: 0;
        flex-shrink: 0;
        flex-basis: calc(50% - 30px);
        max-width: calc(50% - 30px);
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}
@media (min-width: 992px) {
    .grants .projects .project {
        flex-basis: calc(33.3333333333% - 30px);
        max-width: calc(33.3333333333% - 30px);
    }
}
.grants .projects .project .project_title {
    font-weight: 700;
}
/*
.grants .projects .project_inner {
    border: 1px solid #e2e2e2;
    padding: 20px;
}
.grants .projects .project_inner > div {
    margin-bottom: 10px;
}
*/
.grants .projects .project > div > div {
    margin-bottom: 10px;
}
.grants .projects .duration {
    font-size: 13px;
}
.grants .projects .implemented_icmpd {
    font-size: 13px;
}
.grants .project .clusters {
    font-size: 14px;
}
.grants .project .country {
    display: inline-flex;
    background-color: #e2e2e2;
    font-size: 14px;
    margin-bottom: 5px;
}
.grants .projects .project .country {
    background-color: #ffffff;
}
.grants .project .country button {
    display: flex;
    flex-direction: row;
    align-items: center;
    border: none;
    padding: 4px 6px;
    background: none;
}
.grants .project .country img {
    margin-right: 10px;
}

.grants .project .implemented_icmpd {
    background: url(/images/icmpd-picto.png) no-repeat 0;
    background-size: 1rem 1rem;
    font-style: italic;
    padding-left: 1.25rem;
}
.grants .project .subtitle {
    color: #fabb08;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 30px;
}
.grants .project .partner_logos {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
}
.grants .project .partner_logos img {
    height: 100px;
    margin-bottom: 20px;
}
.grants .project .activity {
    padding: 20px;
    margin-bottom: 30px;
    width: 100%;
}
.grants .project .activity-title {
    margin-bottom: 20px;
    margin-top: 0;
}
@media (min-width: 768px) {
    .grants .project .activities {
        display: flex;
        flex-wrap: wrap;
        margin-left: -15px;
        margin-right: -15px;
    }
    .grants .project .activity {
        margin-left: 15px;
        margin-right: 15px;
        flex-grow: 0;
        flex-shrink: 0;
        max-width: calc(50% - 30px);
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}
.grants .project .activity-top {
    margin-bottom: 20px;
}
.grants .project .activity-bottom {
    text-align: center;
}
.grants .project .activity-bottom img {
    height: 100px;
}
.grants .all-projects-button {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
}


/************************************************
* Team
************************************************/

.team {
    margin-top: 30px;
}
.team .member {
    background-color: #e2e2e2;
    padding: 20px;
    margin-bottom: 30px;
    display: flex;
}
.team .member .member-image {
    width: 80px;
    height: 80px;
    margin-right: 20px;
    overflow: hidden;
    flex-basis: 80px;
    flex-shrink: 0;
}
.team .member .member-image img {
    width: 100%;
}
.team .member .member-info {
    flex-basis: calc(100% - 100px);
    width: calc(100% - 100px);
}
.team .member .member-name {
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 20px;
}
.team .member .member-position,
.team .member .member-email {
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
}


/****************************************************************
* Document repository                                           *
****************************************************************/
.repo .topics .topic {
    border-bottom: 1px solid #0b96ce;
}
.repo .topics .topic:last-of-type {
    border-bottom: none;
}
.repo .topics .topic a {
    padding: 5px 0;
    display: block;
    font-size: 14px;
}
.repo .categories.owl-carousel {
    margin-bottom: 20px;
}
.repo .categories .category {
    text-align: center;
    background: #0b96ce;
}
.repo .categories .category a {
    padding: 5px 0;
    font-size: 14px;
    display: block;
    background-color: #0b96ce;
    color: #ffffff;
}
.repo .topics li:not(.hideThis) a,
.repo .categories .category:not(.hideThis) a {
    color: #fabb08;
}
.repo .documents .box {
    margin-bottom: 30px;
}
.repo .documents .box-text {
    position: absolute;
    right: 0;
    left: 0;
    padding: 10px 15px;
    transition: background-color 0.2s ease;
}
.repo .documents .box-header {
    background-color: rgb(11,150,206,0.9);
}
.repo .documents .box-category {
    font-size: 14px;
    line-height: 20px;
    color: #ffffff;
}
.repo .documents .box-title {
    font-size: 12px;
    font-weight: 700;
}
.repo .documents .box-category,
.repo .documents .box-title {
    transition: color 0.2s ease;
}

.repo .documents .box .box-text {
    background-color: rgb(250,187,8,0.9);
}
.repo .documents .box .box-title {
    color: #000000;
}
.repo .documents .box a:hover .box-text {
    background-color: #0b96ce;
}
.repo .documents .box a:hover .box-title {
    color: #ffffff;
}
.repo .documents .box .box-category {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.repo .documents .row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.repo .documents .box {
    animation: fadeIn 1s;
}
.repo .documents .box-image {
    z-index: 1;
}

.repo .owl-grab.is-unclickable .category{
    pointer-events: none;
}

.repo .owl-stage-outer {
    z-index: 1;
}
.repo .owl-carousel .owl-item img {
    display: inline-block;
}

.repo .owl-nav {
    position: absolute;
    top: 50%;
    right: -30px;
    left: -30px;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
    z-index: 0;
}

.repo .owl-carousel .owl-nav .owl-next,
.repo .owl-carousel .owl-nav .owl-prev {
    font-size: 30px;
    line-height: 30px;
    width: 30px;
}

@media (max-width: 767px) {
    .com_repo .t3-mainbody {
        width: 100%;
    }

    .repo .documents .box {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .repo .owl-carousel{
        margin: 0 auto;
        width: calc(100% - 60px);
    }
}

@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}


.repo .document-list .document-category {
    padding: 20px;
    margin-bottom: 20px;
}
.repo .document-list .document {
    margin-bottom: 20px;
}
.repo .document-list .document .document-left {
    margin-bottom: 10px;
}
@media (min-width: 768px) {
    .repo .document-list .document .document-right {
        text-align: right;
    }
}
.repo .document-list .category-title {
    margin-top: 0;
    margin-bottom: 20px;
}

.repo.document .download {
    margin: 20px 0;
}
.repo.document .download .btn-language {
    text-transform: uppercase;
}
.repo.document .download .btn-language + .btn-language {
    margin-left: 0;
}
.repo.document .authors {
    border-left: 10px solid #0b96ce;
    padding-left: 10px;
}


/****************************************************************
** Contact **
****************************************************************/
.contact h3,
.contact .contact-form legend {
    display: none;
}

.contact .contact-details {
    margin-top: 20px;
}

.contact-form .optional {
    display: none;
}

.contact-form select,
.contact-form textarea {
    font-size: 14px;
}

/****************************************************************
** Login **
****************************************************************/
@media (min-width: 768px) {
    #login-form label {
        width: 160px;
    }
    #login-form input[type="text"],
    #login-form input[type="password"] {
        width: auto;
        display: inline-block;
    }
}


/****************************************************************
** Registration **
****************************************************************/
.cb_template_mpf .chzn-container-multi .chzn-choices,
.cb_template_mpf .chzn-container-active.chzn-container-multi .chzn-choices {
    color: #707070;
    border-color: #0b96ce;
}

.cb_template_mpf .chzn-container {
    display: inline-block;
}



/****************************************************************
** Address book **
****************************************************************/
.cb_template_mpf .cbUserListResultCount {
    display: none;
}
.cb_template_mpf .list-group-item {
    border: none;
    padding: 0;
}
.cb_template_mpf .cbMenu_UE_MENU_VIEWMYPROFILE {
    display: none;
}
.cb_template_mpf .cbUserListSearch .cb-page-header {
    border-bottom: none !important;
}

.cb_template_mpf.cbUsersList .organisations {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: -10px;
    margin-right: -10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.cb_template_mpf.cbUsersList .organisations .btn {
    margin-bottom: 10px;
    margin-right: 10px;
    margin-left: 10px;
}
.cb_template_mpf.cbUsersList .cbUserListFL_name {
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 14px;
}

.cb_template_mpf.cbUsersList .cbUser {
    padding: 20px;
    margin-bottom: 30px;
    background-color: #e2e2e2;
    font-size: 14px;
}
.cb_template_mpf.cbUsersList .international-organisation {
    background-color: #51abb2;
    color: #ffffff;
}
.cb_template_mpf.cbUsersList .international-organisation a {
    color: #fabb08;
}
.cb_template_mpf.cbUsersList .private-sector {
    background-color: #ffb1a5;
    color: #000000;
}
.cb_template_mpf.cbUsersList .government-or-public-body {
    background-color: #795833;
    color: #ffffff;
}
.cb_template_mpf.cbUsersList .government-or-public-body a {
    color: #fabb08;
}
.cb_template_mpf.cbUsersList .research-or-academic-institution {
    background-color: #e16539;
    color: #ffffff;
}
.cb_template_mpf.cbUsersList .non-governmental-organisation {
    background-color: #f0dfc8;
    color: #000000;
}

/****************************************************************
** Forum **
****************************************************************/
.t3-content .layout#kunena + div {
    display: none !important;
}
#kunena.layout .kfrontend {
    padding: 0;
}
#kunena.layout .page-header h1 {
    font-size: 2em;
    line-height: 1.3;
}
#kunena .kbutton-markread,
#kunena .kmessagepadding .kbutton-reply,
#kunena .kmessagepadding .kbutton-quote {
    display: none;
}
#kunena .table > tbody > tr > td {
    border-top: none;
}
#kunena.layout .message {
    margin: 30px 0;
}
#kunena.layout .message + .message {
    margin-left: 30px;
}
#kunena.layout .kmessage {
    min-height: auto;
}
#kunena .kreplymessage {
    font-style: italic;
    opacity: 0.7;
}
#kunena.layout .kmsg {
    margin: 10px 0;
}


/************************************************
* Dashboard
************************************************/

.dashmenu {
    margin: 20px 0;
}

.dashmenu .item {
    margin-right: 10px;
    margin-bottom: 10px;
    display: inline-block;
    color: #7e7e7e;
    border: 1px solid;
    padding: 10px 20px;
}

.dashmenu .item:hover {
    color: #0b96ce;
}

.dashmenu .item.current {
    color: #0b96ce;
    font-weight: 700;
}

@media (min-width: 768px) {
    .dashmenu {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: baseline;
    }
    .dashmenu .item {
        margin-right: 0;
    }
}

.dashframe {
    margin: 20px 0;
}

.dashframe iframe {
    border: none;
}

.flags {
    margin-top: 20px;
}

.flag-holder {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}

.flags img {
    width: auto !important;
    height: 40px;
    box-shadow: 0 10px 16px 0 rgb(0 0 0 / 5%), 0 6px 20px 0 rgb(0 0 0 / 20%) !important;
}

.item-page .beforedisplay {
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .item-page .beforedisplay {
        margin-left: 20px;
        width: 50%;
        float: right;
    }
}

/************************************************
* Footer
************************************************/
.home .t3-footer .bg-grey {
    background-color: transparent;
}
.t3-footnav .t3-module {
    background: transparent;
    color: #707070;
}

.t3-footnav .newsletter .input-group {
    justify-content: center;
    margin-top: 40px;
}

.t3-footer {
    background: #ffffff;
    color: #707070;
    border-top: 2px solid #e2e2e2;
}

.t3-footer a {
    color: #707070;
}

.t3-footer .t3-copyright {
    font-size: 16px;
    padding: 60px 0;
}

.t3-footer .t3-copyright .logos {
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .t3-footer .t3-copyright .logos > .logos-row {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
}
.t3-footer .t3-copyright .logos > .logos-row > div {
    margin-bottom: 20px;
}

.t3-footer .t3-copyright img {
    height: 70px;
    margin-bottom: 20px;
}

.t3-footer .copyright {
    margin-bottom: 0;
}


/****************************************************************
** Search tools **
****************************************************************/
.js-stools {
    margin-top: 10px;
}
.js-stools .btn {
    padding: 4px 15px;
    height: 34px;
}
.js-stools .btn-wrapper.input-append .btn {
    font-size: 14px;
    padding: 6px 12px;
    border-color: #cccccc;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.js-stools-container-bar .btn-primary .caret {
    border-bottom: 4px solid #1a1a1a;
}
.js-stools-container-bar .btn-primary:hover .caret,
.js-stools-container-bar .btn-primary:focus .caret,
.js-stools-container-bar .btn-primary:active:focus .caret {
    border-bottom: 4px solid #ebc400;
}
.chzn-container-single .chzn-single,
.chzn-container-multi .chzn-choices .search-field input,
.chzn-container-single .chzn-search input {
    height: 34px;
    line-height: 34px;
}
.chzn-container-single .chzn-drop,
.chzn-container .chzn-drop {
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
.chzn-container-single .chzn-single {
    color: #333333;
    font-size: 16px;
    background-color: #fff;
    background-clip: inherit;
    background-image: none;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 0;
    box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset, 0 1px 2px rgba(0,0,0,0.05);
}
.chzn-container-single .chzn-single div {
    background-color: #f3f3f3;
    border-left: 1px solid #ccc;
    bottom: 0;
    height: auto;
    text-align: center;
    width: 28px;
}
.chzn-container-single .chzn-single div {
    display: none;
}
.chzn-container-single .chzn-single div b {
    background-image: none;
    display: inline-block;
}
.chzn-container-single .chzn-single div b:after {
    content: '\f0d7';
    font-family: 'FontAwesome';
}
.chzn-container-single .chzn-single abbr {
    background: none;
    right: 36px;
    top: 0;
}
.chzn-container-single .chzn-single abbr:before {
    content: '\f00d';
    font-family: 'FontAwesome';
    font-size: 10px;
    line-height: 26px;
}
.chzn-container-single .chzn-single abbr:hover {
    color: #000;
}
.chzn-container-single .chzn-drop {
    margin-top: 0;
}
.chzn-container-single .chzn-search:after {
    content: '\f002';
    font-family: 'FontAwesome';
    position: absolute;
    right: 15px;
    top: 13px;
}
.chzn-container-single .chzn-search input[type="text"] {
    background: none;
    border-radius: 0;
    border: 1px solid #ccc;
    box-shadow: none;
    height: 34px;
}
.chzn-container-single .chzn-search input[type="text"]:focus {
    border-color: #a7a7a7;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 5px rgba(26,26,26,0.4);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 5px rgba(26,26,26,0.4);
}
.chzn-container .chzn-drop {
    background-clip: padding-box;
    border-color: #a7a7a7;
    border-radius: 0;
}
.chzn-container-active .chzn-single {
    color: #333333;
}
.chzn-container-active.chzn-with-drop .chzn-single {
    background-image: none;
    border: 1px solid #a7a7a7;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.chzn-container-active.chzn-with-drop .chzn-single div {
    background-color: #f3f3f3;
    border-left: 1px solid #ccc;
}
.chzn-container-active.chzn-with-drop .chzn-single div b:after {
    content: '\f0d8';
    font-family: 'FontAwesome';
}
.chzn-container-active.chzn-container-multi .chzn-choices {
    border: 1px solid #a7a7a7;
    box-shadow: none;
}
.chzn-container .chzn-results {
    background-color: #fff;
    border-radius: 0;
    margin: 0;
    padding: 0;
}
.chzn-container .chzn-results li.highlighted {
    background-color: #0b96ce;
    background-image: none;
}
.chzn-color[rel="value_"] div {
    background-color: #f3f3f3;
    border-left: 1px solid #ccc;
}
.chzn-color-state.chzn-single div,
.chzn-color.chzn-single[rel="value_0"] div,
.chzn-color.chzn-single[rel="value_1"] div,
.chzn-color-state.chzn-single[rel="value_-1"] div,
.chzn-color-state.chzn-single[rel="value_-2"] div,
.chzn-color.chzn-single[rel="value_hide"] div,
.chzn-color.chzn-single[rel="value_show_no_link"] div,
.chzn-color.chzn-single[rel="value_show_with_link"] div {
    background-color: transparent !important;
    border: none !important;
}
.chzn-container-active .chzn-choices {
    border: 1px solid #a7a7a7;
}
.chzn-container-multi .chzn-choices {
    background-image: none;
    border-radius: 0;
    border: 1px solid #ccc;
}
.chzn-container-multi .chzn-choices li.search-field input[type="text"] {
    height: 30px;
    line-height: 30px;
    width: auto !important;
}
.chzn-container-multi .chzn-choices li.search-choice {
    background-color: #0b96ce;
    background-image: none;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    line-height: 26px;
    padding: 0 7px;
}
.chzn-container-multi .chzn-choices li.search-choice .search-choice-close {
    color: #f5f5f5;
    display: inline-block;
    margin-left: 5px;
    position: relative;
    top: 0;
    left: 0;
    background-image: none;
    font-size: inherit;
}
.chzn-container-multi .chzn-choices li.search-choice .search-choice-close:hover {
    text-decoration: none;
}
.chzn-container-multi .chzn-choices li.search-choice .search-choice-close:before {
    font-family: 'FontAwesome';
    content: '\f00d';
    position: relative;
    right: 1px;
    top: 0;
}
.js-stools .js-stools-container-bar .js-stools-field-filter .chzn-container {
    margin: 1px 0;
    padding: 0 !important;
}


/****************************************************************
* Alerts                                                        *
****************************************************************/
.alert div[class^="alert-"] {
    background-color: inherit;
    border-color: inherit;
    color: inherit;
}
